header .right-head h2.ph-no {
    line-height: 80px;
}

/*ul#menu-main_menu > li > a {
    padding: 30px 8px;
    display: block;
}
*/

section.bnr-frame-cus {
    background: url(https://platinumtravelcorp.com.au/wp-content/themes/PTC-Travel/images/Top-Section.jpg);
    background-size: cover;
    height: 100vh;
    position: relative;
}
.main_position {
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.ban_heading1 h2 {
   font-size: 48px;
    color: #00b2aa;
    letter-spacing: 0.89px;
    line-height: 55px;
     font-family: "gothambook";
     font-family: 'chantal_mediumregular';
}
.ban_heading2 h2 {
   font-size: 40px;
    color: #fff;
    letter-spacing: 1px;
    line-height: 55px;
     font-family: "gothambook";
}
.ban_heading2 {
    border-bottom: 5px solid #00b2aa;
    padding-bottom: 25px;
}
.ban_heading3 {
    position: absolute;
    bottom: 20px;
    width: 100%;
}
.bottom_img_cir p {
    color: #fff;
    text-align: center;
    font-size: 16px;
    letter-spacing: 3.27px;
    line-height: 25px;
    font-family: "gothambook";
    padding-bottom: 20px;
    margin: 0;
}
.bottom_img_cir img {
    display: block;
    margin: auto;
    padding: 10px 0;
    width: 50px;
}
h1.animation_p {
    font-size: 40px;
    color: #fff;
    letter-spacing: 1px;
    line-height: 55px;
    font-family: "gothambook";
    border-bottom: 5px solid #00b2aa;
    padding-bottom: 25px;
	display:inline-block;
}
.ban_heading1 {
    min-height: 240px;
}
@keyframes caret {
  50% {
    border-color: transparent;
  }
}

@media (max-width: 767px){

    .main_position {
        position: static;
        transform: none;
        padding-top: 90px;
        display: flex;
        align-items: center;
        padding-bottom: 90px;
    }
    .ban_heading2 h2 {
        font-size: 34px;
    }
    .ban_heading1 h2 {
        font-size: 34px;
        padding-top: 30px;
    }

    .bottom_img_cir p {
        padding-top: 40px;
    }
    section.bnr-frame-cus {
      min-height: 100vh;
  }
	.ban_heading2 {
		margin-bottom: 0;
	}
    h1.animation_p {
      font-size: 32px;
  }
  .ban_heading1 {
        min-height: auto;
    }
  }


@media (max-width:767px) and (orientation:landscape){
    section.bnr-frame-cus.new_home_banner {
        height: 500px !important;
        min-height: 500px !important;
    }
}



@media (max-width: 360px){
    h1.animation_p {
        font-size: 24px;
        line-height: 40px;
    }
}